.content{
    justify-content:left;
}
.title{
    font-family: "Montserrat", sans-serif;
    color:#fff;
    font-size:32px;
    margin:20px 0px 0px 0px;
}
.subtitle{
    font-family: "Montserrat", sans-serif;
    color:#fff;
    font-size:24px;
    margin:0px 0px 0px 0px;
}
.h3{
    font-family: "Montserrat", sans-serif;
    color:#fff;
    font-size:22px;
    margin:20px 0px 5px 0px;
}
.h4{
    font-family: "Montserrat", sans-serif;
    color:#fff;
    font-size:14px;
    margin:0;
    margin:0px 0px 0px 0px;
}

.content{
    width:885px;
    display:flex;
    justify-content:center;
    margin:0px 0px 40px 0px;
    padding:0;
    flex-direction:column;
}
.flexrow{
    display:flex;
    flex-direction:row;
}
.flexcolumn{
    display:flex;
    flex-direction:row;
}
.container{
    width:100%;
    display:flex;
    justify-content:center;
    padding:0px 0px 0px 0px;
}
.vertical-container{
    width:100%;
    display:flex;
    justify-content:center;
    flex-direction:column;
    padding:0px 0px 0px 0px;
    align-items:center;
}

@media (max-width: 925px) {
    .content{
        width:590px;
    }
}

@media (max-width: 600px) {
    .content{
        width:calc(100% - 200px);
    }
}

@media (max-width: 550px) {
    .content{
        width:calc(100% - 150px);
    }
    .banner{
        width:calc(100% - 150px);
    }
}

@media (max-width: 500px) {
    .content{
        width:calc(100% - 100px);
    }
}

@media (max-width: 450px) {
    .content{
        width:calc(100% - 50px);
    }
}

@media (max-width: 310px) {
    .content{
        width:calc(100% - 20px);
    }
}

@media (max-width: 265px) {
    .content{
        width:calc(100% - 5px);
    }
}